# Generated by Django 2.2.5 on 2019-10-01 19:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('BusesAPI', '0001_initial'),
        ('UsuariosAPI', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Trayecto',
            fields=[
                ('id_trayecto', models.IntegerField(default=0, primary_key=True, serialize=False)),
                ('origen', models.CharField(choices=[(1, 'Santiago'), (2, 'Viña del Mar'), (3, 'Valdivia')], max_length=30)),
                ('destino', models.CharField(choices=[(1, 'Santiago'), (2, 'Viña del Mar'), (3, 'Valdivia')], max_length=30)),
                ('estado', models.CharField(default='PENDIENTE', max_length=30)),
                ('bus', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='BusesAPI.Bus')),
                ('chofer', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='UsuariosAPI.Chofer')),
            ],
        ),
    ]
